.wheelimg{width:700px;margin-left:-50px;}

.sidebar{position:absolute;left:550px;top:0;height:600px;width:500px;z-index:-100;}
.bwlogo{width:200px;margin-left:auto;margin:right:auto;}
.siderimg{width:500px;height:600px;background-position:center;background-size:cover;}
.holder{height:700px;width:100%;overflow:hidden;}
.logowheel{background-repeat:no-repeat;width:150px;height:80px;background-size:contain;margin-left:30px;background-position:center;}
.wheel {
  --_items: 10;
  all: unset;
  aspect-ratio: 1 / 1;
  background: transparent;
  container-type: inline-size;
  direction: ltr;
  display: grid;
  place-content: center start;
 width:500px; 
position:absolute;
top:100px;
left:50px;
cursor:grab;
}

.wheel li {
  align-content: center;
  background: transparent;
  display: grid;
  font-size: 5cqi;
  grid-area: 1 / -1;
  list-style: none;
  padding-left: 1ch;
  transform-origin: center right;
  width: 50cqi;
  height:8cqi;
}

.wheel li {
  &:nth-of-type(1) { --_idx: 1; }
  &:nth-of-type(2) { --_idx: 2; }
  &:nth-of-type(3) { --_idx: 3; }
  &:nth-of-type(4) { --_idx: 4; }
  &:nth-of-type(5) { --_idx: 5; }
    &:nth-of-type(6) { --_idx: 6; }
  &:nth-of-type(7) { --_idx: 7; }
  &:nth-of-type(8) { --_idx: 8; }
  &:nth-of-type(9) { --_idx: 9; }
  &:nth-of-type(10) { --_idx: 10; }
&:nth-of-type(11) { --_idx: 11; }
  &:nth-of-type(12) { --_idx: 12; }

}

li {
  rotate: calc(360deg / var(--_items) * calc(var(--_idx) - 1));
}